/* No comment provided by engineer. */
"Email" = "E-mail";

/* No comment provided by engineer. */
"Email Comic" = "Deze strip via e-mail verzenden";

/* No comment provided by engineer. */
"Email this Comic" = "Deze strip via e-mail verzenden";

/* No comment provided by engineer. */
"Email this Comic..." = "Deze strip via e-mail verzenden...";

/* No comment provided by engineer. */
"Export to Image failed" = "Exporteren naar afbeelding mislukt";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Unable to export Image to: %@" = "Kan afbeelding niet exporteren naar: %@";

